{
  "type": "minecraft:crafting_shaped",
  "category": "misc",
  "key": {
    "#": "minecraft:iron_ingot"
  },
  "pattern": [
    "# #",
    " # "
  ],
  "result": {
    "count": 1,
    "id": "minecraft:poisonous_potato",
    "components": {
      "custom_data": {
        "or_is_bucket":true,
        "or_bucket_type": "iron",
        "or_bucket_specific": "iron_bucket",
        "or_bucket_contents": "empty",
        "or_edited_item": true,
        "or_no_edit": true
      },
      "item_name": {
        "translate": "item.overlyrealistic.iron_bucket",
        "fallback": "Iron Bucket",
        "color": "white"
      },
      "food": {
        "nutrition": 0,
        "saturation": 0,
        "can_always_eat": true
      },
      "consumable": {
        "animation": "block",
        "consume_seconds": 99999,
        "has_consume_particles": false,
        "sound": "intentionally_empty"
      },
      "item_model": "overlyrealistic:items/iron_bucket",
      "max_stack_size": 1
    }
  }
}